httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jens Schleusener" <Jens.Schleuse...@t-online.de>
Subject [users@httpd] Re: TLS1.2
Date Wed, 17 May 2017 11:34:21 GMT
Hi,

> nmap is not present ,hence unable to run that query you gave.
> 
> Do we have any other option to validate this?
> 
> I have Apache version: Server version: Apache/2.4.18 (Win32)

Another option may be the client "curl" which offers the options 
"--tlsv1", "--tlsv1.0", "--tlsv1.1" and "--tlsv1.2" optionally usable in 
combination with the verbose option "-v".

There seems also different Windows binaries available

  https://curl.haxx.se/download.html

but that I have never used.

Regards

Jens

> On Wed, May 17, 2017 at 1:30 PM, Akshar Kanak <akshar.kanak1@gmail.com> wrote:
>       Hi
>    After making the configuration in ssl.conf , you can use nmap script to check if
HTTPS server is
> actually supporting it or not .
> 
> https://nmap.org/nsedoc/scripts/ssl-enum-ciphers.html
> 
> Thanks and regards
> Akshar
> 
> On Wed, May 17, 2017 at 12:34 AM, ANKIT PALRECHA <ankyt.palrecha@gmail.com> wrote:
>       Hello Team,
> Any idea how can we test if apache supports TLS1.1 and TLS1.2?
> 
> 
> This is bundled with openssl?
> 
> 
> Please share detail on tls , how to test?
> 
> Thanks
> Ankit Jain
> +91-9741336404
> 
> 
> 
> 
>

Mime
View raw message